#
# Makefile to build Dow
#
# By: Frederik G. Kaal
#
# Target is dependend from the files listed in Dow.L99
#
# Call: Make -f[path]du2k.mak
#
.AUTODEPEND

#
# Directory settings
#
TI99_binpath = .\..\..\utl

#
# Tools
#
TI99LINK = $(TI99_binpath)\L99.BAT
TI99CC   = $(TI99_binpath)\C99c.BAT

#
# Dependency List
#
Dep_dow = \
   .\obj\Dow0.x \
   .\obj\Dow1.x

DOW : $(Dep_dow)
	$(TI99LINK) Dow l99
	copy dow d:\ti994w\dsk1
	copy dox d:\ti994w\dsk1
.\obj\Dow0.x :  Dow0.a99
	$(TI99CC) Dow0 a99
.\obj\Dow1.x :  Dow1.c99
	$(TI99CC) Dow1 c99
